• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

BUG PHP error message on opening v7.2.7 Dashboard page

gamatgc

New member
Messages
1
Likes
0
Points
0
#1
Hi,

The following error message is shown at the top of the Dashboard page after re-enabling the plug-in and skipping the set up Wizard:

Notice: WP_Scripts::localize was called incorrectly. The $l10n parameter must be an array. To pass arbitrary data to scripts, use the wp_add_inline_script() function instead. Please see Debugging in WordPress for more information. (This message was added in version 5.7.0.) in /home/greencli/public_html/wp-includes/functions.php on line 5313
Regards,

GAM
 

Temyk

Developer & Support
Staff member
Messages
855
Likes
32
Points
28
#2
Hello.

We will fix this in the next update. This does not affect the operation of the plugin in any way